@charset "UTF-8";
/* CSS Document */

body
{
	font-family:sans-serif;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
	font-weight:300;
}

/* make sidebar nav vertical */ 
@media (min-width: 768px) {
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
  .sidebar-nav .navbar ul {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li a {
    padding-top: 12px;
    padding-bottom: 12px;
  }
}

p
{
	margin:0px;
	padding:0px;
}

.mpad
{
	background-color:#0389CA;
	background-size:cover;
	color:#FFF;
	height:70px;
}

.nav-manual
{
	height:1000px; background-color:#0389CA;
}

.nav-manual a:hover, .nav-manual:visited
{
	color:#666;
}


.nav-manual a
{
	font-size:11.5px;
	color:#FFF;
}

.short-icon
{
	background-color:#F8F8F8;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
}

.short-icon > li, .short-icon > li > a
{
	text-align:center;
	color:#333;
}
.panel-primary>.panel-heading
{
	border-radius:1px;
}

.c-hbar
{
	position:fixed; width:100%; top:70px; z-index:1000;
}

.c-body
{
	position:relative; top:25px;
}
.mod-a
{
	top:50px;
}
.note
{
	font-size:10px;
}

.subcontainer
{
	padding:7px;
}

.subcont
{
	padding:0px;
}

.pad-title
{
	padding-top:5px;
	padding-bottom:5px;
	font-size:11.5px;
}

.subform select, .subform select > option
{
	font-size:11.5px;
	cursor:pointer;
}

.subpara-title
{
	padding-bottom:5px; padding-top:5px; border-bottom:1px solid #666; color:#666	
}

.subcont .panel-body, .subcont select
{
	font-size:11.5px;
}

.pt10
{
	padding-top:7px;
}

.lblD
{
	padding-top:7px;
}

.pt5
{
	padding-top:5px;
}

ul
{
	list-style-type:none;
}
.pl5
{
	padding-left:5px;
}

table tr td, td
{
	font-family:sans-serif;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
	font-weight:300;
	font-size:12px;
}